<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ScheduleActivity">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:text="@string/Schedule"
        android:textSize="22dp"
        android:textColor="@color/white"
        android:gravity="center"
        android:background="#D555A6A5">
    </TextView>

    <ListView
        android:id="@+id/schedule_list"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="60dp"
        android:entries="@array/subjects">
    </ListView>



</RelativeLayout>